/* Delete */
"Delete" = "Löschen";

/* Delete selected item from server. */
"Delete selected item from server." = "Die ausgewählten Objekte vom Server löschen.";

/* Disconnect */
"Disconnect" = "Verbindung beenden";

/* Download */
"Download" = "Herunterladen";

/* Download selected items from server. */
"Download selected items from server." = "Die ausgewählten Objekte vom Server herunterladen.";

/* Edit */
"Edit" = "Bearbeiten";

/* Edit selected item in external editor. */
"Edit selected item in external editor." = "Das ausgewählte Objekt im externen Editor bearbeiten.";

/* Get information for the selected item. */
"Get information for the selected item." = "Informationen über das ausgewählte Objekt anzeigen.";

/* Go directly to a directory. */
"Go directly to a directory." = "Direkt in einen Ordner wechseln.";

/* Go to local home directory. */
"Go to local home directory." = "Zum lokalen Startordner wechseln.";

/* Go to remote home directory. */
"Go to remote home directory." = "Zum Startordner am Server wechseln.";

/* Go To... */
"Go To..." = "Gehe zu...";

/* History */
"History" = "Verlauf";

/* Info */
"Info" = "Info";

/* List of local directories viewed during this session. */
"List of local directories viewed during this session." = "Liste der lokalen Ordner, die während dieser Sitzung aufgerufen wurden.";

/* List of remote directories visited during this session. */
"List of remote directories visited during this session." = "Liste der Serverordner, die während dieser Sitzung aufgerufen wurden.";

/* Local Home */
"Local Home" = "Startordner";

/* Make new folder. */
"Make new folder." = "Neuen Ordner anlegen.";

/* Move selected items to trash. */
"Move selected items to trash." = "Die auswählten Objekte in den Papierkorb verschieben.";

/* Move selected local items or directories to the trash. */
"Move selected local items or directories to the trash." = "Die ausgewählten Objekte oder Ordner in den Papierkorb verschieben.";

/* New Folder */
"New Folder" = "Neuer Ordner";

/* Preview */
"Preview" = "Vorschau";

/* Preview selected remote item. */
"Preview selected remote item." = "Vorschau des Serverobjekts anzeigen.";

/* Reload */
"Reload" = "Neu laden";

/* Reload current item display. */
"Reload current item display." = "Die Ansicht des aktuellen Objekts aktualisieren.";

/* Remote Home */
"Remote Home" = "Startordner";

/* Upload */
"Upload" = "Übertragen";

/* Upload selected items to server. */
"Upload selected items to server." = "Die ausgewählten Objekte auf den Server übertragen.";

